{
  "id": 3134967,
  "name": "Klasp & Shake Club (corporation), defendant in error, v. E. J. Gilmore et al., plaintiffs in error",
  "name_abbreviation": "Klasp & Shake Club v. Gilmore",
  "decision_date": "1926-03-16",
  "docket_number": "Gen. No. 30,333",
  "first_page": "612",
  "last_page": "612",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 612"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 75,
    "char_count": 644,
    "ocr_confidence": 0.506,
    "sha256": "179149fa37cc222af84b76cfaa7df1ceab2d36f11984615c76b903f195af8980",
    "simhash": "1:857810bd52df9a58",
    "word_count": 104
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Klasp & Shake Club (corporation), defendant in error, v. E. J. Gilmore et al., plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Murphy O. Tate, for plaintiffs in error; Leo M. Tarpey, of counsel. Baldridge, Monson & Nutt, for defendant in error; Erwin Boehning, of counsel."
    ],
    "corrections": "",
    "head_matter": "Klasp & Shake Club (corporation), defendant in error, v. E. J. Gilmore et al., plaintiffs in error.\nGen. No. 30,333.\nSuit to recover money alleged to have been fraudulently obtained from bank wherein deposited. Judgment for plaintiff. Error to the Municipal Court of Chicago; the Hon. Theodore F. Ehler, Judge, Heard in the second division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 16, 1926.\nMurphy O. Tate, for plaintiffs in error; Leo M. Tarpey, of counsel. Baldridge, Monson & Nutt, for defendant in error; Erwin Boehning, of counsel."
  },
  "file_name": "0612-02",
  "first_page_order": 672,
  "last_page_order": 672
}
